Bug 206625 - games/tome4: Update to 1.4.0
Summary: games/tome4: Update to 1.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Dmitry Marakasov
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2016-01-25 23:56 UTC by Nikolai Lifanov
Modified: 2016-01-26 18:52 UTC (History)
0 users

See Also:


Attachments
games/tome4 1.3.3 -> 1.4.0 (922 bytes, patch)
2016-01-25 23:56 UTC, Nikolai Lifanov
lifanov: maintainer-approval+
Details | Diff
poudriere testport log (113.63 KB, text/plain)
2016-01-25 23:57 UTC, Nikolai Lifanov
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nikolai Lifanov 2016-01-25 23:56:24 UTC
Created attachment 166117 [details]
games/tome4 1.3.3 -> 1.4.0

Please update games/tome4 to 1.4.0.
This is a major release; however, old save games should be compatible.
Changes: http://te4.org/blogs/darkgod/2016/01/news/tales-majeyal-140-aka-we-are-doomed-released
Comment 1 Nikolai Lifanov 2016-01-25 23:57:14 UTC
Created attachment 166118 [details]
poudriere testport log
Comment 2 commit-hook freebsd_committer 2016-01-26 18:52:43 UTC
A commit references this bug:

Author: amdmi3
Date: Tue Jan 26 18:52:27 UTC 2016
New revision: 407287
URL: https://svnweb.freebsd.org/changeset/ports/407287

Log:
  - Update to 1.4.0
  - While here, fix LICENSE

  PR:		206625
  Submitted by:	lifanov@mail.lifanov.com

Changes:
  head/games/tome4/Makefile
  head/games/tome4/distinfo